/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: #fff;
}


body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
  color: #4B433B;
}


/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}
/* CLEAR MARGINS */
#secondary-content-wrapper .block,
#secondary-content-wrapper .block-inner,
footer p,
footer block,
footer h3{
  margin: 0px;
}
.clear{
  clear: both;
}
div.clear{
  height: 1px;
  margin-bottom: -1px;
}
/* =============================================================================
 *   Wrappers
 * ========================================================================== */
/*
 * Wraps the sidebars the content column
 */
#columns {
  padding-top: 20px;
}
/*
 * Footer wrapper
 */
#footer {
  color: #FFF1E2;

}
#footer a:link, #footer a:visited{
  color: #FFF1E2;
}
footer .region-inner{
  padding: 20px 0px;
}
/* FOOTER BOOK NOW */
h3.book-now a:link, h3.book-now a:visited,
#footer h3.book-now a:link, #footer h3.book-now a:visited{
  background: #FFF1E2;
  color: #4b433b;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  -moz-box-shadow:    1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  box-shadow:         1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  width: 100%;
  display:block;
  padding: 5px 0px;
  text-align: center;
}
/* SIDEBAR BOOK NOW */
.sidebar #block-block-6.block, #block-block-6 h3{
  margin: 0px;
}
.sidebar #block-block-6.block{
  margin-bottom: 20px;
}
/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width - you can style this but never
 * add any width/margin/padding/borders etc to .container
 */

/* WRAPPER SHADOW */
#content-wrapper,
#header-wrapper,
#nav-wrapper,
#secondary-content-wrapper{
  -webkit-box-shadow: 0px 2px 5px 0px rgba(75, 67, 59, 0.75);
  -moz-box-shadow:    0px 2px 5px 0px rgba(75, 67, 59, 0.75);
  box-shadow:         0px 2px 5px 0px rgba(75, 67, 59, 0.75);
}

/*
 * Wraps the header
 */
#header-wrapper {
  /* Debug styles, is this working */
  background: #FFF1E2;
  position: relative;
  z-index: 80;
}

/*
 * Wraps the nav elements
 */
#nav-wrapper {
  background: #5d4124;
  position: relative;
  z-index: 70;
}
/*
 * Wraps breadcrumb
 */
#breadcrumb-wrapper {
  position: relative;
  z-index: 60;
  background: #fff;
  padding-top: 10px;
  margin-bottom: -10px;
  padding-left: 10px;
}
.breadcrumb{
  padding-bottom: 0px;
}
#breadcrumb-wrapper .container {}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {}
#secondary-content-wrapper .container { 
  max-width: 100%;
}

/*
 * Wraps the main content column
 */
#content-wrapper {
  position: relative;
  z-index: 50;
}



/*
 * Footer wrapper
 */
#footer-wrapper {
  /* Debug styles, is this working? */
  background: #5d4124;
  position: relative;
  z-index: 30;
}


/* =============================================================================
 *   Branding
 * ========================================================================== */

/*
 * Wraps all the branding elements, logo, name and slogan
 */
#branding {}

/*
 * Logo
 */
#logo {
  
}

#logo img {
  vertical-align: bottom;
}
header{
  position: relative;
}
.qualmark{
  position: absolute;
  margin-bottom: 0px;
  top: 5px;
  right: 0px;
  opacity: 0.8;
}

/*
 * Wrapper for the site name and slogan
 */
#name-and-slogan {}

/*
 * Site name (h1)
 */
#site-name {
  margin: 0;
}

#site-name a {}

#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

/*
 * Site slogan (h2)
 */
#site-slogan {
  margin: 0;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */

/*
 * Main content header wraps the page title, tabs and actions links
 */
#main-content-header {}

/*
 * The main page title (h1)
 */
#page-title {
  margin: 0;
}

/* Phone number */
#block-block-7 {
    color: #fff1e2;
    padding-top: 5px;
    position: absolute;
    right: 0;
}
#block-block-7 a:visited, #block-block-7 a:link {
    color: #fff1e2;
    font-size: 1.3em;
}
/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */

/*
 * Feed icons
 */
.feed-icon {}

/*
 * Aggregator feed source
 */
#aggregator .feed-source .feed-icon {
  display: inline;
  float: none;
  margin-right: 10px;
}

.feed-details dt,
.feed-details dd {
  display: inline;
  margin: 0;
}

/*
 * Generic styles for the more link
 */
.more-link {}

/*
 * Generic styles for links. See the ul.links declaration in node and comment
 * stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Search results are an ordered list so reset the margin
 */
.search-results {
  margin: 0;
  padding: 0;
}

/*
 * Attribution message and link
 */
.attribution {
  display: block;
  opacity: 0.65;
  padding: 1em 0;
  text-align: center;
}

.attribution a {
  text-decoration: none;
  color: inherit;
}

.attribution a:hover,
.attribution a:focus {
  text-decoration: underline;
}


/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Standard region wrapper, don't add width to any regions, you will bork the
 * layout - no margin, padding or borders etc
 */
.region {}

/*
 * Regions have an inner div - perfect for adding margin, padding or borders
 */
.region-inner {}

/*
 * Regions can be nested, such as when using Panels
 */
.region-inner .region-inner {}

/*
 * Header region, embedded in the #header
 */
.region-header {}

/*
 * Generally used to output Drupals help block, if the help module is enabled
 */
.region-help {}

/*
 * Secondary content
 */
.region-secondary-content {}

/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {}

/*
 * Sits below the main content, like a content-bottom region
 */
.region-content-aside {}

/*
 * Sidebars - targets both
 */
.sidebar {}
.ds-sidebar article{
  background: #fff1e2;
  box-shadow: 1px 1px 5px 0 rgba(75, 67, 59, 0.75);
  padding: 10px 0px;
}
.ds-sidebar article a:link, .ds-sidebar article a:visited{
  color: #4b433b;
}
.ds-sidebar article h2{
  margin: 0px;
}
.ds-sidebar article .readmore a:link, .ds-sidebar article .readmore a:visited{
  color: #97381d;
}

/* HOME PAGE */
#block-panels-mini-home-page-three-blocks.block{
  margin-bottom: 0px;
}
.pane-home-page-grid-blocks .block-inner {
  overflow: hidden;
  position: relative;
  background: #FFF1E2;
  padding: 10px;
  box-shadow: 1px 1px 5px 0 rgba(75, 67, 59, 0.75);
}
.pane-home-page-grid-blocks .home-block-desc{
  position: relative;
 background: #FFF1E2;
 text-align: center;
 padding-top: 10px;
}
.pane-home-page-grid-blocks .home-block-desc h2{
  line-height: 1em;
}
/*.pane-home-page-grid-blocks .home-block-desc h2{
  position: relative;
  display: block;
  z-index: 9;
  background: #FFF1E2;
}
.pane-home-page-grid-blocks .home-block-desc .home-block-text{
  top: -200px;
  position: absolute;
  z-index: 7;
}
.pane-home-page-grid-blocks:hover .home-block-desc .home-block-text{
  top: 0px;
  position: relative;
  transition: all 1s ease 0s;
  background: #FFF1E2;
  padding-bottom: 5px;
}*/
.pane-home-page-grid-blocks img{ 
  display: block;
  width: 100%;
}
.pane-home-page-grid-blocks h2,
#block-panels-mini-badges p{
  margin: 0px;
}
#block-panels-mini-badges{
  text-align: center;
}
/*
 * First sidebar
 */

.region-sidebar-first {}


/*
 * Second sidebar
 */
.region-sidebar-second {}

/*
 * Tertiary content
 */
.region-tertiary-content {}

/*
 * Footer region
 */
.region-footer {}


/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:link,
a:visited {
  color: #97381D;
}

a:active,
a.active {}

a:hover,
a:focus {
  text-decoration: underline;
}


/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

.nav {
  clear: both;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}

.nav li a:visited,
.nav ul.menu li a:visited {}

.nav li a:hover,
.nav li a:focus,
.nav ul.menu li a:hover,
.nav ul.menu li a:focus {}

.nav .block {
  margin-bottom: 0;
}


/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
  width: 100%;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
  text-transform: uppercase;
}

ul.sf-menu a:link,
ul.sf-menu a:visited {}

ul.sf-menu li,
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
  background: transparent;
  text-align: center;
}
.sf-menu a.sf-with-ul, .sf-menu span.nolink.sf-with-ul{
  padding-right: 2.25em;  
}
ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a,
.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink{
  border: none;
  color: #FFF1E2;
}
.sf-menu.sf-style-default li.sfHover a,
.sf-menu.sf-style-default li:hover, .sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover, 
.sf-menu.sf-style-default a:active, .sf-menu.sf-style-default span.nolink:hover{
  background: #FFF1E2;
  color: #4B433B;
}
.sf-menu.sf-style-default li ul li:hover, .sf-menu.sf-style-default li ul li:hover a:hover{
  background: #97381D;
  color: #FFF1E2;
}
.sf-menu.sf-style-default li ul{
  min-width: 200px;
  height: auto;
}
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul{
  border-radius: 0px;
}
.sf-depth-2{
  font-size: 0.8em;
  text-align: left;
}
/*
 * Superfish blocks
 */
.block-superfish {}

.block-superfish .block-inner .content {}

.block-superfish ul {
  margin: 0 !important;
  padding: 0 !important;
}

.block-superfish ul ul {}

.block-superfish ul ul ul {}

.block-superfish ul ul ul ul {}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li.last {}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}




/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */
 .at-menu-toggle-button-link{
  text-indent: -9999px;
  width: 100%;
  height: 40px;
  background: url(images/menu-toggle.gif) no-repeat 20px center;
  color: #fff;
  display: block;
  overflow: hidden;
}

.at-mt .at-menu-toggle,
.at-mt .at-menu-toggle ul,
.at-mt .at-menu-toggle ul.menu {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.at-mt .at-menu-toggle-button {
  margin: 0;
}

.at-mt .at-menu-toggle ul a {
  padding: 0 10px;
  white-space: nowrap;
}




/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}

ul.menu ul ul {}

ul.menu ul ul ul {}

ul.menu li {
  margin: 0;
}

ul.menu li.collapsed,
ul.menu li.expanded,
ul.menu li.leaf {}

ul.menu li a {}

ul.menu li a:link,
ul.menu li a:visited {}

ul.menu li a:active,
ul.menu li a.active {}

ul.menu li a:hover,
ul.menu li a:focus {}

ul.menu li.active a,
ul.menu li.active-trail a {}

ul.menu li.first,
ul.menu li.last {}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}


/* =============================================================================
 *   Breadcrumbs
 * ========================================================================== */

#breadcrumb {
  margin: 10px 0;
}

/* If the label is set to show in theme settings the label class is added */
#breadcrumb .breadcrumb-label {
  font-size: 1em;
  display: inline;
  padding-right: 10px;
}

#breadcrumb .breadcrumb-label:after {
  content: ":";
}

#breadcrumb ol {
  margin: 0;
  padding: 0;
}

#breadcrumb .with-breadcrumb-label ol {
  display: inline;
}

#breadcrumb li {
  list-style: none;
  display: inline;
}

#breadcrumb li.crumb-first {}

#breadcrumb li.crumb-last {}

#breadcrumb a {}

#breadcrumb a:link,
#breadcrumb a:visited {}

#breadcrumb a:active,
#breadcrumb a.active {}

#breadcrumb a:hover,
#breadcrumb a:focus {}

#breadcrumb .crumb-separator {}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a {}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}


/* =============================================================================
 *  Field Styling
 * ========================================================================== */

.field-label-inline .field-label {
  margin: 0;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}

/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}


/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}

/*
 * Block title
 */
.block-title {
  margin: 0;
}
.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}

/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}
.node .node-title {
  margin: 0;
}

/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}

.form-item label.option {}

#webform-client-form-2 .form-text{
  width: 100%;
}
/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}

/*
 * The submit button
 */
/*
 * The submit button
 */
.form-submit {
background: #97381D;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  -moz-box-shadow:    1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  box-shadow:         1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  border-radius: 6px;
padding: 5px 30px;
color: #fff;
text-transform: uppercase;
border: solid 1px #97381D;
}
.form-submit:hover{
background: #FFF1E2;
color: #4b433b;

}
.form-submit:active{
background: #FFF1E2;
box-shadow: none;
color: #4b433b;

}

.container-inline div,
.container-inline label {
  display: inline;
}
.section-contact-us #block-system-main .region-two-50-second .block{
  margin-bottom: 0px;
}
.section-contact-us #block-system-main .region-two-50-first,
.section-contact-us #block-system-main .region-two-50-second{
  width: 100%;
  float: none;
}
/* DIRECTIONS BLOCK */
#block-block-1 .block-inner{
  background: #FFF1E2;
  padding: 5px;
  text-align: center;
}
/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}


/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}

.lt-ie8 tr {}

.lt-ie8 tr.even,
.lt-ie8 tr.odd {}

.lt-ie8 tr.even th,
.lt-ie8 tr.even td,
.lt-ie8 tr.odd th,
.lt-ie8 tr.odd td {
}

/*
 * Forum tables
 * Core sets white-space to nowrap, which makes no sense
 */
#forum td {}

#forum td.created,
#forum td.posts,
#forum td.topics,
#forum td.last-reply,
#forum td.replies,
#forum td.pager {
  white-space: normal;
}



/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status {}

div.warning {}

tr.warning {}

div.error,
tr.error {}

.error {}

.warning {}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}

/* SLIDESHOW */
.secondary-content-wrapper img{
  display: block;
}
.flexslider{
  background: #fff;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  margin: 0px;
}
.block-content .flexslider ul, .block-content .flexslider ol{
  padding: 0px;
}
.slide-desc h2, .slide-desc p{
  margin: 0px;
}
.readmore{
  margin-top: 5px;
  text-align: right;
}
.slide-desc a:link, .slide-desc a:visited, .slide-desc a:hover, .slide-desc a:active{
  color: #4B433B;
}
.slide-desc .readmore a:link, .slide-desc .readmore a:visited{
  background: #fff1e2;
  padding: 5px 10px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  -moz-box-shadow:    1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  box-shadow:         1px 1px 5px 0px rgba(75, 67, 59, 0.75);
  display: inline-block;
}
.slide-desc .readmore a:hover,
.slide-desc .readmore a:focus,
.slide-desc .readmore a:active{
  background: #97381D;
  color: #fff;
  text-decoration: none;
}
.flex-control-paging li a{
  background: none;
  border: solid 2px #FFF1E2;
  text-indent: 900px;
  overflow: hidden;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  border-radius: 10px;
  box-shadow: none;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{
  background: rgba(255, 241, 226, 0.7);
}
.flex-control-paging li a.flex-active{
  background: rgba(255, 241, 226, 1);
}
.flex-control-nav{
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: auto;
  text-align: left;
  z-index: 8;
}
.slide-desc{
  background: rgba(255, 241, 226,0.7);
  position: absolute;
  bottom: 20px;
  left: 20px;
  width: 50%;
  padding: 1%;
}
/* LIST STYLE */
.list-style h2, .list-style p{
  margin: 0px;
}
.list-style h2 a:link, .list-style h2 a:visited{
  color: #4b433b;
}
.list-style .views-row{
  border-bottom: 1px solid #eee;
  border-top: solid 1px #ccc;
  padding-top: 15px;
}
.list-style .views-row-first{
  border-top: none;
}
.list-style .views-row-last{
  border-bottom: none;
}
/* MAIN CONTENT AREA Images */
#block-system-main .field-type-image.view-mode-full figure{
  width: 50%;
  float: right;
  margin-left: 10px;
}
#block-system-main .region-two-50-second .field-type-image.view-mode-full figure{
  width: 100%;
  float: none;
  margin-left: 0px;
}